.dxScheduler_SmartTag_SoftOrange,
.dxScheduler_TimeMarker_SoftOrange,
.dxScheduler_Appointment_DayClock_SoftOrange,
.dxScheduler_Appointment_EndArrow_SoftOrange,
.dxScheduler_Appointment_NightClock_SoftOrange,
.dxScheduler_Appointment_NoRecurrence_SoftOrange,
.dxScheduler_Appointment_Recurrence_SoftOrange,
.dxScheduler_Appointment_Reminder_SoftOrange,
.dxScheduler_Appointment_StartArrow_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_00_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_05_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_10_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_15_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_20_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_25_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_30_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_35_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_40_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_45_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_50_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_hour_55_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_00_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_05_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_10_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_15_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_20_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_25_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_30_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_35_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_40_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_45_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_50_SoftOrange,
.dxScheduler_AppointmentClockArrows_day_minute_55_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_00_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_05_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_10_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_15_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_20_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_25_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_30_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_35_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_40_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_45_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_50_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_hour_55_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_00_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_05_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_10_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_15_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_20_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_25_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_30_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_35_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_40_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_45_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_50_SoftOrange,
.dxScheduler_AppointmentClockArrows_night_minute_55_SoftOrange,
.dxScheduler_Menu_Delete_SoftOrange,
.dxScheduler_Menu_GoToDate_SoftOrange,
.dxScheduler_Menu_NewAppointment_SoftOrange,
.dxScheduler_Menu_RecurringAppointment_SoftOrange,
.dxScheduler_MoreButton_Bottom_SoftOrange,
.dxScheduler_MoreButton_BottomHover_SoftOrange,
.dxScheduler_MoreButton_Top_SoftOrange,
.dxScheduler_MoreButton_TopHover_SoftOrange,
.dxScheduler_NavigationButton_Backward_SoftOrange,
.dxScheduler_NavigationButton_BackwardDisabled_SoftOrange,
.dxScheduler_NavigationButton_BackwardHover_SoftOrange,
.dxScheduler_NavigationButton_Forward_SoftOrange,
.dxScheduler_NavigationButton_ForwardDisabled_SoftOrange,
.dxScheduler_NavigationButton_ForwardHover_SoftOrange,
.dxScheduler_ResourceNavigator_Decrease_SoftOrange,
.dxScheduler_ResourceNavigator_DecreaseDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_DecreaseHover_SoftOrange,
.dxScheduler_ResourceNavigator_First_SoftOrange,
.dxScheduler_ResourceNavigator_FirstDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_FirstHover_SoftOrange,
.dxScheduler_ResourceNavigator_Increase_SoftOrange,
.dxScheduler_ResourceNavigator_IncreaseDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_IncreaseHover_SoftOrange,
.dxScheduler_ResourceNavigator_Last_SoftOrange,
.dxScheduler_ResourceNavigator_LastDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_LastHover_SoftOrange,
.dxScheduler_ResourceNavigator_Next_SoftOrange,
.dxScheduler_ResourceNavigator_NextDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_NextHover_SoftOrange,
.dxScheduler_ResourceNavigator_NextPage_SoftOrange,
.dxScheduler_ResourceNavigator_NextPageDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_NextPageHover_SoftOrange,
.dxScheduler_ResourceNavigator_Prev_SoftOrange,
.dxScheduler_ResourceNavigator_PrevDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_PrevHover_SoftOrange,
.dxScheduler_ResourceNavigator_PrevPage_SoftOrange,
.dxScheduler_ResourceNavigator_PrevPageDisabled_SoftOrange,
.dxScheduler_ResourceNavigator_PrevPageHover_SoftOrange,
.dxScheduler_Tooltip_BottomLeft_SoftOrange,
.dxScheduler_Tooltip_BottomRight_SoftOrange,
.dxScheduler_Tooltip_TopLeft_SoftOrange,
.dxScheduler_Tooltip_TopRight_SoftOrange,
.dxScheduler_ViewNavigator_Backward_SoftOrange,
.dxScheduler_ViewNavigator_Down_SoftOrange,
.dxScheduler_ViewNavigator_Forward_SoftOrange,
.dxScheduler_InplaceEditor_Cancel_SoftOrange,
.dxScheduler_InplaceEditor_EditForm_SoftOrange,
.dxScheduler_InplaceEditor_Save_SoftOrange,
.dxScheduler_StatusInfo_Error_SoftOrange,
.dxScheduler_StatusInfo_Info_SoftOrange,
.dxScheduler_StatusInfo_Warning_SoftOrange,
.dxScheduler_Tooltip_BottomStem_SoftOrange,
.dxScheduler_Tooltip_Empty_SoftOrange {
    background-image: url('sprite.png');
    -background-image: url('sprite.gif'); /* for IE6 */
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxScheduler_SmartTag_SoftOrange {
    background-position: -50px -91px;
    width: 6px;
    height: 9px;
}

.dxScheduler_TimeMarker_SoftOrange {
    background-position: -1px -1px;
    width: 12px;
    height: 11px;
}

.dxScheduler_Appointment_DayClock_SoftOrange {
    background-position: -14px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_EndArrow_SoftOrange {
    background-position: -30px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NightClock_SoftOrange {
    background-position: -46px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_NoRecurrence_SoftOrange {
    background-position: -62px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Recurrence_SoftOrange {
    background-position: -78px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_Reminder_SoftOrange {
    background-position: -94px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Appointment_StartArrow_SoftOrange {
    background-position: -110px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_00_SoftOrange {
    background-position: -126px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_05_SoftOrange {
    background-position: -142px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_10_SoftOrange {
    background-position: -158px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_15_SoftOrange {
    background-position: -174px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_20_SoftOrange {
    background-position: -190px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_25_SoftOrange {
    background-position: -206px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_30_SoftOrange {
    background-position: -222px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_35_SoftOrange {
    background-position: -238px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_40_SoftOrange {
    background-position: -254px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_45_SoftOrange {
    background-position: -270px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_50_SoftOrange {
    background-position: -286px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_hour_55_SoftOrange {
    background-position: -302px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_00_SoftOrange {
    background-position: -318px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_05_SoftOrange {
    background-position: -334px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_10_SoftOrange {
    background-position: -350px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_15_SoftOrange {
    background-position: -366px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_20_SoftOrange {
    background-position: -382px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_25_SoftOrange {
    background-position: -398px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_30_SoftOrange {
    background-position: -414px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_35_SoftOrange {
    background-position: -430px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_40_SoftOrange {
    background-position: -446px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_45_SoftOrange {
    background-position: -462px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_50_SoftOrange {
    background-position: -478px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_day_minute_55_SoftOrange {
    background-position: -494px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_00_SoftOrange {
    background-position: -510px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_05_SoftOrange {
    background-position: -526px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_10_SoftOrange {
    background-position: -542px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_15_SoftOrange {
    background-position: -558px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_20_SoftOrange {
    background-position: -574px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_25_SoftOrange {
    background-position: -590px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_30_SoftOrange {
    background-position: -606px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_35_SoftOrange {
    background-position: -622px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_40_SoftOrange {
    background-position: -638px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_45_SoftOrange {
    background-position: -654px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_50_SoftOrange {
    background-position: -670px -1px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_hour_55_SoftOrange {
    background-position: -1px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_00_SoftOrange {
    background-position: -17px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_05_SoftOrange {
    background-position: -33px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_10_SoftOrange {
    background-position: -49px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_15_SoftOrange {
    background-position: -65px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_20_SoftOrange {
    background-position: -81px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_25_SoftOrange {
    background-position: -97px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_30_SoftOrange {
    background-position: -113px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_35_SoftOrange {
    background-position: -129px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_40_SoftOrange {
    background-position: -145px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_45_SoftOrange {
    background-position: -161px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_50_SoftOrange {
    background-position: -177px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_AppointmentClockArrows_night_minute_55_SoftOrange {
    background-position: -193px -17px;
    width: 15px;
    height: 15px;
}

.dxScheduler_Menu_Delete_SoftOrange {
    background-position: -57px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_GoToDate_SoftOrange {
    background-position: -74px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_NewAppointment_SoftOrange {
    background-position: -91px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_Menu_RecurringAppointment_SoftOrange {
    background-position: -108px -91px;
    width: 16px;
    height: 16px;
}

.dxScheduler_MoreButton_Bottom_SoftOrange {
    background-position: -209px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_MoreButton_BottomHover_SoftOrange {
    background-position: -229px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_MoreButton_Top_SoftOrange {
    background-position: -249px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_MoreButton_TopHover_SoftOrange {
    background-position: -269px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_NavigationButton_Backward_SoftOrange {
    background-position: -289px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_BackwardDisabled_SoftOrange {
    background-position: -324px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_BackwardHover_SoftOrange {
    background-position: -359px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_Forward_SoftOrange {
    background-position: -394px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_ForwardDisabled_SoftOrange {
    background-position: -429px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_NavigationButton_ForwardHover_SoftOrange {
    background-position: -464px -17px;
    width: 34px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Decrease_SoftOrange {
    background-position: -499px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_DecreaseDisabled_SoftOrange {
    background-position: -519px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_DecreaseHover_SoftOrange {
    background-position: -539px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_First_SoftOrange {
    background-position: -559px -17px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_FirstDisabled_SoftOrange {
    background-position: -587px -17px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_FirstHover_SoftOrange {
    background-position: -615px -17px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Increase_SoftOrange {
    background-position: -643px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_IncreaseDisabled_SoftOrange {
    background-position: -663px -17px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_IncreaseHover_SoftOrange {
    background-position: -1px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Last_SoftOrange {
    background-position: -21px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_LastDisabled_SoftOrange {
    background-position: -49px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_LastHover_SoftOrange {
    background-position: -77px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Next_SoftOrange {
    background-position: -105px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextDisabled_SoftOrange {
    background-position: -128px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextHover_SoftOrange {
    background-position: -151px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPage_SoftOrange {
    background-position: -174px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPageDisabled_SoftOrange {
    background-position: -202px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_NextPageHover_SoftOrange {
    background-position: -230px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_Prev_SoftOrange {
    background-position: -258px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevDisabled_SoftOrange {
    background-position: -281px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevHover_SoftOrange {
    background-position: -304px -37px;
    width: 22px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPage_SoftOrange {
    background-position: -327px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPageDisabled_SoftOrange {
    background-position: -355px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_ResourceNavigator_PrevPageHover_SoftOrange {
    background-position: -383px -37px;
    width: 27px;
    height: 19px;
}

.dxScheduler_Tooltip_BottomLeft_SoftOrange {
    background-position: -411px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_BottomRight_SoftOrange {
    background-position: -419px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopLeft_SoftOrange {
    background-position: -427px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_Tooltip_TopRight_SoftOrange {
    background-position: -435px -37px;
    width: 7px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Backward_SoftOrange {
    background-position: -125px -91px;
    width: 4px;
    height: 7px;
}

.dxScheduler_ViewNavigator_Down_SoftOrange {
    background-position: -130px -91px;
    width: 7px;
    height: 4px;
}

.dxScheduler_ViewNavigator_Forward_SoftOrange {
    background-position: -138px -91px;
    width: 4px;
    height: 7px;
}

.dxScheduler_InplaceEditor_Cancel_SoftOrange {
    background-position: -484px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_EditForm_SoftOrange {
    background-position: -504px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_InplaceEditor_Save_SoftOrange {
    background-position: -524px -37px;
    width: 19px;
    height: 19px;
}

.dxScheduler_StatusInfo_Error_SoftOrange {
    background-position: -544px -37px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Info_SoftOrange {
    background-position: -593px -37px;
    width: 48px;
    height: 48px;
}

.dxScheduler_StatusInfo_Warning_SoftOrange {
    background-position: -1px -91px;
    width: 48px;
    height: 48px;
}

.dxScheduler_Tooltip_BottomStem_SoftOrange {
    background-position: -443px -37px;
    width: 40px;
    height: 53px;
}

.dxScheduler_Tooltip_Empty_SoftOrange {
    background-position: -143px -91px;
    width: 1px;
    height: 1px;
}

